## debian-installer-netboot-images 20101127

=== debian/changelog ===
debian-installer-netboot-images (20101127) unstable; urgency=low

  * Update to 20101127 images.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 01 Dec 2010 15:45:46 -0200

debian-installer-netboot-images (20101020) unstable; urgency=low

  * Update to 20101020 images.

 -- Otavio Salvador <otavio@debian.org>  Sat, 23 Oct 2010 15:27:42 -0200

debian-installer-netboot-images (20100912) unstable; urgency=low

  * Initial upload (Closes: #570767).

 -- Otavio Salvador <otavio@debian.org>  Sat, 07 Aug 2010 08:14:20 +0200
