=== debian/rules ===
#!/usr/bin/make -f

export DISTRIBUTION=sid
export MIRROR=http://ftp.debian.org/debian
export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

%:
	dh $@

override_dh_auto_install:
	./get-images.sh
