## debian-installer-netboot-images 20110106.squeeze1

=== debian/changelog ===
debian-installer-netboot-images (20110106.squeeze1) squeeze; urgency=low

  [ Daniel Baumann ]
  * Adding tftpd-hpa to suggests, this is the tftp server that is covered in
    the installer manual (Closes: #597116).

  [ Otavio Salvador ]
  * Update to 20110106+squeeze1 version.

  [ Julien Cristau ]
  * Fetch images from squeeze-proposed-updates.
  * We need to fetch 20110106+squeeze1, but can't be versioned that way
    because that would be lower than 20110106.b1.  So hack up debian/rules to
    turn . into +.
  * Drop debian-installer-6.0-netboot-hppa.

 -- Julien Cristau <jcristau@debian.org>  Thu, 17 Mar 2011 14:53:40 +0100

debian-installer-netboot-images (20110106.b1) unstable; urgency=low

  * Update to 20110106+b1 images.
  * Add support to handle binNMUs.

 -- Otavio Salvador <otavio@debian.org>  Thu, 20 Jan 2011 08:05:39 -0200
