=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-amd64, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for amd64
  This package contains images of the Debian Installer for the amd64
  architecture.
@@ -18,22 +19,16 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armel, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for armel
  This package contains images of the Debian Installer for the armel
- architecture.
-
-Package: debian-installer-6.0-netboot-hppa
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-hppa, debian-installer-netboot
-Description: Debian-installer network boot images for hppa
- This package contains images of the Debian Installer for the hppa
  architecture.
 
 Package: debian-installer-6.0-netboot-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-i386, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for i386
  This package contains images of the Debian Installer for the i386
  architecture.
@@ -42,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-ia64, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for ia64
  This package contains images of the Debian Installer for the ia64
  architecture.
@@ -50,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mips, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for mips
  This package contains images of the Debian Installer for the mips
  architecture.
@@ -58,6 +55,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mipsel, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for mipsel
  This package contains images of the Debian Installer for the mipsel
  architecture.
@@ -66,6 +64,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-powerpc, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for powerpc
  This package contains images of the Debian Installer for the powerpc
  architecture.
@@ -74,6 +73,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-sparc, debian-installer-netboot
+Suggests: tftpd-hpa
 Description: Debian-installer network boot images for sparc
  This package contains images of the Debian Installer for the sparc
  architecture.
