## debian-installer-netboot-images 20110106.squeeze3.b1

=== debian/changelog ===
debian-installer-netboot-images (20110106.squeeze3.b1) squeeze; urgency=low

  * Rebuild against squeeze-proposed-updates.

 -- Philipp Kern <pkern@debian.org>  Fri, 07 Oct 2011 15:25:16 +0200
