## debian-installer-netboot-images 20110106.squeeze4

=== debian/changelog ===
debian-installer-netboot-images (20110106.squeeze4) squeeze; urgency=low

  * Rebuild against squeeze-proposed-updates.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Mon, 23 Jan 2012 16:01:33 +0000
