## debian-installer-netboot-images 20110106.squeeze4.b4

=== debian/changelog ===
debian-installer-netboot-images (20110106.squeeze4.b4) squeeze; urgency=low

  * Rebuild against squeeze-proposed-updates

 -- Julien Cristau <jcristau@debian.org>  Wed, 16 Oct 2013 20:45:27 +0200
