## debian-installer-netboot-images 20130613

=== debian/changelog ===
debian-installer-netboot-images (20130613) wheezy; urgency=low

  * Update to 20130613 images, from wheezy-proposed-updates.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Jun 2013 11:48:42 +0200

debian-installer-netboot-images (20130430) unstable; urgency=low

  * Update to 20130430 images.

 -- Didier Raboud <odyx@debian.org>  Thu, 02 May 2013 14:48:48 +0200

debian-installer-netboot-images (20130415) unstable; urgency=low

  * Update to 20130415 images.

 -- Julien Cristau <jcristau@debian.org>  Sat, 20 Apr 2013 15:24:39 +0200

debian-installer-netboot-images (20130211) unstable; urgency=low

  [ Didier Raboud ]
  * Amend previous changelog to note the change of default mirror for
    the build towards http.debian.net.

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Mar 2013 16:00:35 +0100

debian-installer-netboot-images (20120828) unstable; urgency=low

  * Mark the s390{,x} architectures unsupported.
  * Put the netboot images in a 'Release number'-specific path. (Closes:
    #682656)
  * Extend the Built-Using field to match debian-installer package's by
    downloading these too in a trustful way.
  * Avoid overly cleaning syslinux trees, which breaks the relative
    paths in syslinux configuration. (Closes: #684717)
  * Build using http.debian.net.

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Sep 2012 08:50:23 +0200

debian-installer-netboot-images (20120712) unstable; urgency=low

  * Update to 20120712 images.

  * Implement trustchain verification from debian-archive-keyring to the
    netboot images.
  * Reflect the guruplug archive symlink in the armel package.
  * Replace a shell for by make machinery.
  * Add the Built-Using tag to binary packages to ensure that the
    debian-installer package stays around.
  * Convert to 3.0 (native) source format.

 -- Didier Raboud <odyx@debian.org>  Fri, 13 Jul 2012 05:09:07 +0200

debian-installer-netboot-images (20120508) unstable; urgency=low

  * Update to Wheezy's 20120508 images.

  [ Daniel Baumann ]
  * Adding tftpd-hpa to suggests, this is the tftp server that is covered in
    the installer manual (Closes: #597116).

  [ Didier Raboud ]
  * Put the architectures list in one place:
    - Let the maintainer build the control file from templates.
    - Generate the lintian overrides automatically at build-time.
    - Install the downloaded images directly to their destination
      places, drop the .install files.
    - Only download the specified architectures.
    - Drop the debian/TODO now requiring the above.
  * Update the architectures list to Wheezy:
    + Add armhf, kfreebsd-amd64, kfreebsd-i386
    - Drop hppa
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Wed, 04 Jul 2012 19:23:59 +0200
