## debian-installer-netboot-images 20130613+deb7u1.b1

=== debian/changelog ===
debian-installer-netboot-images (20130613+deb7u1.b1) wheezy; urgency=low

  * Update to 20130613+deb7u1+b1 images, from proposed-updates.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Thu, 12 Dec 2013 19:03:39 +0000

debian-installer-netboot-images (20130613+deb7u1) wheezy; urgency=low

  * Update to 20130613+deb7u1 images, from wheezy-proposed-updates.
  * Update README to document fancy .bN suffix for d-i-n-i when d-i has
    +bN.
  * Add a check in get-images.sh to detect wrong binNMU versioning.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 11 Oct 2013 01:10:36 +0200
