## debian-installer-netboot-images 20130613+deb7u1.b2

=== debian/changelog ===
debian-installer-netboot-images (20130613+deb7u1.b2) wheezy; urgency=low

  * Update to 20130613+deb7u1+b2 images, from proposed-updates.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 05 Feb 2014 20:24:42 +0000
