=== debian/rules ===
#!/usr/bin/make -f

export MAJOR_VERSION=7.0
export DISTRIBUTION=wheezy-proposed-updates
export MIRROR=http://http.debian.net/debian
export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

# Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
SUPPORTED_ARCHITECTURES = amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc sparc
UNSUPPORTED_ARCHITECTURES = hurd-i386 s390 s390x

%:
	dh $@

override_dh_auto_install: $(SUPPORTED_ARCHITECTURES:%=get-images-%)

get-images-%:
	./get-images.sh $*

override_dh_lintian: $(SUPPORTED_ARCHITECTURES:%=debian/debian-installer-${MAJOR_VERSION}-netboot-%.lintian-overrides)
	dh_lintian

debian/debian-installer-%.lintian-overrides: debian/lintian-overrides.in
	sed -e 's/##IDENTIFIER##/$*/g' $< > $@

debian/control: debian/control.in debian/control.arch.in
	echo "###############################################" > $@
	echo "### /!\ FILE GENERATED FROM control.in      ###" >> $@
	echo "### Edits shall happen in debian/control.in ###" >> $@
	echo "### Re-generate this file with:             ###" >> $@
	echo "### $$ debian/rules debian/control           ###" >> $@
	echo "###############################################" >> $@
	cat $< >> $@
	set -e;\
	for i in ${SUPPORTED_ARCHITECTURES}; do \
		sed -e 's/##MAJORVERSION##/${MAJOR_VERSION}/g' -e "s/##ARCH##/$$i/g" debian/control.arch.in ;\
	done >> $@

override_dh_clean:
	dh_clean
	rm -f debian/debian-installer-*.lintian-overrides

.PHONY: debian/control
