## debian-installer-netboot-images 20130613+deb7u3

=== debian/changelog ===
debian-installer-netboot-images (20130613+deb7u3) wheezy; urgency=medium

  * Update to 20130613+deb7u3 images, from proposed-updates.
  * Replace http.debian.net with httpredir.debian.org as the default
    mirror (and support setting MIRROR to something else).

 -- Cyril Brulebois <kibi@debian.org>  Wed, 02 Sep 2015 02:18:27 +0200
