## debian-installer-netboot-images 20130613+deb7u3.b2

=== debian/changelog ===
debian-installer-netboot-images (20130613+deb7u3.b2) wheezy; urgency=medium

  [ Didier Raboud ]
  * Swap the d-i Built-Using with the installer fetching, to fail on version
    mismatches earlier (Closes: #819586).

  [ Cyril Brulebois ]
  * Update to 20130613+deb7u3+b2 images, from proposed-updates.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 01 Jun 2016 20:00:53 +0100
