=== debian/control ===
###############################################
### /!\ FILE GENERATED FROM control.in      ###
### Edits shall happen in debian/control.in ###
### Re-generate this file with:             ###
### $ debian/rules debian/control           ###
###############################################
Source: debian-installer-netboot-images
Section: misc
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 7.0.50~), wget,
 debian-archive-keyring,
 gpgv,
 dctrl-tools
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-netboot-images.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-netboot-images.git;a=summary

Package: debian-installer-7.0-netboot-amd64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-amd64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for amd64
 This package contains images of the Debian Installer for the amd64
 architecture.

Package: debian-installer-7.0-netboot-armel
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-armel, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for armel
 This package contains images of the Debian Installer for the armel
 architecture.

Package: debian-installer-7.0-netboot-armhf
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-armhf, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for armhf
 This package contains images of the Debian Installer for the armhf
 architecture.

Package: debian-installer-7.0-netboot-i386
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-i386, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for i386
 This package contains images of the Debian Installer for the i386
 architecture.

Package: debian-installer-7.0-netboot-ia64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-ia64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for ia64
 This package contains images of the Debian Installer for the ia64
 architecture.

Package: debian-installer-7.0-netboot-kfreebsd-amd64
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-kfreebsd-amd64, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for kfreebsd-amd64
 This package contains images of the Debian Installer for the kfreebsd-amd64
 architecture.

Package: debian-installer-7.0-netboot-kfreebsd-i386
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-kfreebsd-i386, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for kfreebsd-i386
 This package contains images of the Debian Installer for the kfreebsd-i386
 architecture.

Package: debian-installer-7.0-netboot-mips
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mips, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mips
 This package contains images of the Debian Installer for the mips
 architecture.

Package: debian-installer-7.0-netboot-mipsel
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-mipsel, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for mipsel
 This package contains images of the Debian Installer for the mipsel
 architecture.

Package: debian-installer-7.0-netboot-powerpc
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-powerpc, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for powerpc
 This package contains images of the Debian Installer for the powerpc
 architecture.

Package: debian-installer-7.0-netboot-sparc
Architecture: all
Depends: ${misc:Depends}
Provides: debian-installer-netboot-sparc, debian-installer-netboot
Suggests: tftpd-hpa
Built-Using: ${d-i:built-using}
Description: Debian-installer network boot images for sparc
 This package contains images of the Debian Installer for the sparc
 architecture.
