=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export MAJOR_VERSION=7.0
 export DISTRIBUTION=wheezy-proposed-updates
-export MIRROR=http://http.debian.net/debian
+export MIRROR?=http://httpredir.debian.org/debian
 export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
