## debian-installer-netboot-images 20150107

=== debian/changelog ===
debian-installer-netboot-images (20150107) unstable; urgency=low

  * Update to 20150107 images.

  [ Dmitrijs Ledkovs ]
  * Bump debhelper compat level to 9.

  [ Didier Raboud ]
  * Update architectures' list, distribution codename and major version
    for Jessie (Closes: #766960)
  * Add a kfreebsd netboot directory postfix special-case
  * Add new matching lintian overrides
  * Move to one-digit versioning, aka from '-7.0-' to '-8-'

  [ Cyril Brulebois ]
  * Update README to document fancy .bN suffix for d-i-n-i when d-i has
    +bN.
  * Add a check in get-images.sh to detect wrong binNMU versioning.

 -- Didier Raboud <odyx@debian.org>  Thu, 29 Jan 2015 10:34:48 +0100
