=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
 
-export MAJOR_VERSION=7.0
-export DISTRIBUTION=wheezy-proposed-updates
-export MIRROR?=http://httpredir.debian.org/debian
+export MAJOR_VERSION=8
+export DISTRIBUTION=jessie
+export MIRROR=http://http.debian.net/debian
 export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
+export KFREEBSD_KERNEL_MAJOR=10
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-SUPPORTED_ARCHITECTURES = amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc sparc
-UNSUPPORTED_ARCHITECTURES = hurd-i386 s390 s390x
+SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc ppc64el
+UNSUPPORTED_ARCHITECTURES = hurd-i386 s390x sparc
 
 %:
 	dh $@
