## debian-installer-netboot-images 20150324

=== debian/changelog ===
debian-installer-netboot-images (20150324) unstable; urgency=medium

  * Update to 20150324 images.
  * Use ftp.debian.org as mirror

 -- Didier Raboud <odyx@debian.org>  Mon, 30 Mar 2015 11:25:16 +0200
