=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Otavio Salvador <otavio@debian.org>, Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), wget,
+Build-Depends: debhelper (>= 9), wget,
  debian-archive-keyring,
  gpgv,
  dctrl-tools
@@ -17,7 +17,7 @@
 Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-netboot-images.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-netboot-images.git;a=summary
 
-Package: debian-installer-7.0-netboot-amd64
+Package: debian-installer-8-netboot-amd64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-amd64, debian-installer-netboot
@@ -27,7 +27,17 @@
  This package contains images of the Debian Installer for the amd64
  architecture.
 
-Package: debian-installer-7.0-netboot-armel
+Package: debian-installer-8-netboot-arm64
+Architecture: all
+Depends: ${misc:Depends}
+Provides: debian-installer-netboot-arm64, debian-installer-netboot
+Suggests: tftpd-hpa
+Built-Using: ${d-i:built-using}
+Description: Debian-installer network boot images for arm64
+ This package contains images of the Debian Installer for the arm64
+ architecture.
+
+Package: debian-installer-8-netboot-armel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armel, debian-installer-netboot
@@ -37,7 +47,7 @@
  This package contains images of the Debian Installer for the armel
  architecture.
 
-Package: debian-installer-7.0-netboot-armhf
+Package: debian-installer-8-netboot-armhf
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armhf, debian-installer-netboot
@@ -47,7 +57,7 @@
  This package contains images of the Debian Installer for the armhf
  architecture.
 
-Package: debian-installer-7.0-netboot-i386
+Package: debian-installer-8-netboot-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-i386, debian-installer-netboot
@@ -57,17 +67,7 @@
  This package contains images of the Debian Installer for the i386
  architecture.
 
-Package: debian-installer-7.0-netboot-ia64
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-ia64, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for ia64
- This package contains images of the Debian Installer for the ia64
- architecture.
-
-Package: debian-installer-7.0-netboot-kfreebsd-amd64
+Package: debian-installer-8-netboot-kfreebsd-amd64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-kfreebsd-amd64, debian-installer-netboot
@@ -77,7 +77,7 @@
  This package contains images of the Debian Installer for the kfreebsd-amd64
  architecture.
 
-Package: debian-installer-7.0-netboot-kfreebsd-i386
+Package: debian-installer-8-netboot-kfreebsd-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-kfreebsd-i386, debian-installer-netboot
@@ -87,7 +87,7 @@
  This package contains images of the Debian Installer for the kfreebsd-i386
  architecture.
 
-Package: debian-installer-7.0-netboot-mips
+Package: debian-installer-8-netboot-mips
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mips, debian-installer-netboot
@@ -97,7 +97,7 @@
  This package contains images of the Debian Installer for the mips
  architecture.
 
-Package: debian-installer-7.0-netboot-mipsel
+Package: debian-installer-8-netboot-mipsel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mipsel, debian-installer-netboot
@@ -107,7 +107,7 @@
  This package contains images of the Debian Installer for the mipsel
  architecture.
 
-Package: debian-installer-7.0-netboot-powerpc
+Package: debian-installer-8-netboot-powerpc
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-powerpc, debian-installer-netboot
@@ -117,13 +117,13 @@
  This package contains images of the Debian Installer for the powerpc
  architecture.
 
-Package: debian-installer-7.0-netboot-sparc
+Package: debian-installer-8-netboot-ppc64el
 Architecture: all
 Depends: ${misc:Depends}
-Provides: debian-installer-netboot-sparc, debian-installer-netboot
+Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
 Suggests: tftpd-hpa
 Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for sparc
- This package contains images of the Debian Installer for the sparc
+Description: Debian-installer network boot images for ppc64el
+ This package contains images of the Debian Installer for the ppc64el
  architecture.
