=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export MAJOR_VERSION=8
 export DISTRIBUTION=jessie
-export MIRROR=http://http.debian.net/debian
+export MIRROR=http://ftp.debian.org/debian
 export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 export KFREEBSD_KERNEL_MAJOR=10
