## debian-installer-netboot-images 20150422

=== debian/changelog ===
debian-installer-netboot-images (20150422) unstable; urgency=high

  * Drop kfreebsd-{amd64,i386} from supported architectures

 -- Didier Raboud <odyx@debian.org>  Thu, 23 Apr 2015 14:51:10 +0200

debian-installer-netboot-images (20150418) unstable; urgency=high

  * Update to 20150418 images.
  * Use httpredir.d.o as mirror

 -- Didier Raboud <odyx@debian.org>  Sun, 19 Apr 2015 11:17:56 +0200
