=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 export MAJOR_VERSION=8
 export DISTRIBUTION=jessie
-export MIRROR=http://ftp.debian.org/debian
+export MIRROR?=http://httpredir.debian.org/debian
 export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 export KFREEBSD_KERNEL_MAJOR=10
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc ppc64el
-UNSUPPORTED_ARCHITECTURES = hurd-i386 s390x sparc
+SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el
+UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 s390x sparc
 
 %:
 	dh $@
