## debian-installer-netboot-images 20150422%2Bdeb8u5

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 export MAJOR_VERSION=8
-export DISTRIBUTION=jessie
-export MIRROR?=http://httpredir.debian.org/debian
+export DISTRIBUTION=jessie-proposed-updates
+export MIRROR=http://httpredir.debian.org/debian
 export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 export KFREEBSD_KERNEL_MAJOR=10
