## debian-installer-netboot-images 20150422+deb8u1

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u1) jessie; urgency=medium

  * Update to 20150422+deb8u1 images, from jessie-proposed-updates

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Fri, 05 Jun 2015 10:00:51 +0100
