## debian-installer-netboot-images 20150422+deb8u2

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u2) jessie; urgency=medium

  * Update to 20150422+deb8u2 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Tue, 01 Sep 2015 22:11:01 +0200
