## debian-installer-netboot-images 20150422+deb8u4.b1

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u4.b1) jessie; urgency=medium

  * Update to 20150422+deb8u4+b1 images, from jessie-proposed-updates

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 14 Sep 2016 18:40:52 +0100

debian-installer-netboot-images (20150422+deb8u4) jessie; urgency=medium

  [ Didier Raboud ]
  * Swap the d-i Built-Using with the installer fetching, to fail on version
    mismatches earlier (Closes: #819586).

  [ Cyril Brulebois ]
  * Update to 20150422+deb8u4 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Thu, 02 Jun 2016 19:53:04 +0200

debian-installer-netboot-images (20150422+deb8u3.b1) jessie; urgency=medium

  * Update to 20150422+deb8u3+b1 images, from jessie-proposed-updates

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 30 Mar 2016 20:13:25 +0100

debian-installer-netboot-images (20150422+deb8u3) jessie; urgency=medium

  * Update to 20150422+deb8u3 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Thu, 21 Jan 2016 07:01:48 +0100
