## debian-installer-netboot-images 20150422+deb8u4.b2

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u4.b2) jessie; urgency=medium

  * Update to 20150422+deb8u4+b2 images, from jessie-proposed-updates

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 11 Jan 2017 19:11:32 +0000
