## debian-installer-netboot-images 20150422+deb8u4.b5

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u4.b5) jessie; urgency=medium

  * Update to 20150422+deb8u4+b5 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Wed, 06 Dec 2017 13:59:53 +0100

debian-installer-netboot-images (20150422+deb8u4.b4) jessie; urgency=medium

  * Update to 20150422+deb8u4+b4 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Fri, 21 Jul 2017 00:20:16 +0200

debian-installer-netboot-images (20150422+deb8u4.b3) jessie; urgency=medium

  * Update to 20150422+deb8u4+b3 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Wed, 03 May 2017 17:14:25 +0200
