## debian-installer-netboot-images 20150422+deb8u5

=== debian/changelog ===
debian-installer-netboot-images (20150422+deb8u5) jessie; urgency=medium

  * 20150422+deb8u5 images, from jessie-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Tue, 19 Jun 2018 17:24:19 +0200
