=== debian/control ===
--- 
+++ 
@@ -67,26 +67,6 @@
  This package contains images of the Debian Installer for the i386
  architecture.
 
-Package: debian-installer-8-netboot-kfreebsd-amd64
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-kfreebsd-amd64, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for kfreebsd-amd64
- This package contains images of the Debian Installer for the kfreebsd-amd64
- architecture.
-
-Package: debian-installer-8-netboot-kfreebsd-i386
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-kfreebsd-i386, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for kfreebsd-i386
- This package contains images of the Debian Installer for the kfreebsd-i386
- architecture.
-
 Package: debian-installer-8-netboot-mips
 Architecture: all
 Depends: ${misc:Depends}
