## debian-installer-netboot-images 20170112

=== debian/changelog ===
debian-installer-netboot-images (20170112) unstable; urgency=medium

  * New 20170112 debian-installer release

  * Remove Otavio Salvador <otavio@debian.org> from Uploaders, with thanks for
    his past work (Closes: #847253)

 -- Didier Raboud <odyx@debian.org>  Sat, 14 Jan 2017 17:48:05 +0100

debian-installer-netboot-images (20161031) unstable; urgency=medium

  * Target Debian Stretch
    - Update package names to version number '9'
    - Update supported architectures list: remove powerpc, add mips64el
    - Regenerate debian/control

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Didier Raboud ]
  * On top of debian/rules, reorder exports and use overridable
    assignments
  * Check that the version of debian-installer in the Packages file
    equals to the one we're building for (Closes: #782845)
  * Swap the d-i Built-Using with the installer fetching, to fail on
    version mismatches earlier
  * Bump S-V to 3.9.8 without changes needed
  * Let gpgv fail with better error output than let packages without
    content be generated (Closes: #819586)
  * Use Apt's mirror configuration to pick a download mirror; this should allow
    build on buildds:
    - Create get-mirror.sh inspired by debian-installer's gen-sources.list.udeb
    - Get and validate a mirror from Apt configuration when fetching
      architecture-specific images

 -- Didier Raboud <odyx@debian.org>  Sun, 13 Nov 2016 17:07:08 +0100
