=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,14 @@
 #!/usr/bin/make -f
 
-export MAJOR_VERSION=8
-export DISTRIBUTION=jessie-proposed-updates
-export MIRROR=http://httpredir.debian.org/debian
-export VERSION=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
-export KFREEBSD_KERNEL_MAJOR=10
+export DISTRIBUTION?=stretch
+export KFREEBSD_KERNEL_MAJOR?=10
+
+export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 
 # Don't forget to recreate debian/control after editing these lines: $ debian/rules debian/control
-SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el
-UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 s390x sparc
+export MAJOR_VERSION=9
+SUPPORTED_ARCHITECTURES = amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el
+UNSUPPORTED_ARCHITECTURES = hurd-i386 kfreebsd-amd64 kfreebsd-i386 powerpc s390x sparc
 
 %:
 	dh $@
