## debian-installer-netboot-images 20170608

=== debian/changelog ===
debian-installer-netboot-images (20170608) unstable; urgency=medium

  * New 20170608 debian-installer release

 -- Didier Raboud <odyx@debian.org>  Mon, 12 Jun 2017 19:50:24 +0200

debian-installer-netboot-images (20170127) unstable; urgency=medium

  * New 20170127 debian-installer release

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Feb 2017 08:09:04 +0100
