## debian-installer-netboot-images 20170615+deb9u2

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u2) stretch; urgency=medium

  * Update to 20170615+deb9u2 images, from stretch-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Tue, 03 Oct 2017 21:26:17 +0200
