## debian-installer-netboot-images 20170615+deb9u2.b1

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u2.b1) stretch; urgency=medium

  * Update to 20170615+deb9u2+b1 images, from stretch-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Wed, 06 Dec 2017 13:08:04 +0100
