=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Section: misc
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Otavio Salvador <otavio@debian.org>, Didier Raboud <odyx@debian.org>
+Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9), wget,
  debian-archive-keyring,
  gpgv,
  dctrl-tools
-Standards-Version: 3.9.3
-Vcs-Git: git://anonscm.debian.org/d-i/debian-installer-netboot-images.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/debian-installer-netboot-images.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/d-i/debian-installer-netboot-images.git
+Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-netboot-images.git;a=summary
 
-Package: debian-installer-8-netboot-amd64
+Package: debian-installer-9-netboot-amd64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-amd64, debian-installer-netboot
@@ -27,7 +27,7 @@
  This package contains images of the Debian Installer for the amd64
  architecture.
 
-Package: debian-installer-8-netboot-arm64
+Package: debian-installer-9-netboot-arm64
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-arm64, debian-installer-netboot
@@ -37,7 +37,7 @@
  This package contains images of the Debian Installer for the arm64
  architecture.
 
-Package: debian-installer-8-netboot-armel
+Package: debian-installer-9-netboot-armel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armel, debian-installer-netboot
@@ -47,7 +47,7 @@
  This package contains images of the Debian Installer for the armel
  architecture.
 
-Package: debian-installer-8-netboot-armhf
+Package: debian-installer-9-netboot-armhf
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-armhf, debian-installer-netboot
@@ -57,7 +57,7 @@
  This package contains images of the Debian Installer for the armhf
  architecture.
 
-Package: debian-installer-8-netboot-i386
+Package: debian-installer-9-netboot-i386
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-i386, debian-installer-netboot
@@ -67,7 +67,7 @@
  This package contains images of the Debian Installer for the i386
  architecture.
 
-Package: debian-installer-8-netboot-mips
+Package: debian-installer-9-netboot-mips
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mips, debian-installer-netboot
@@ -77,7 +77,17 @@
  This package contains images of the Debian Installer for the mips
  architecture.
 
-Package: debian-installer-8-netboot-mipsel
+Package: debian-installer-9-netboot-mips64el
+Architecture: all
+Depends: ${misc:Depends}
+Provides: debian-installer-netboot-mips64el, debian-installer-netboot
+Suggests: tftpd-hpa
+Built-Using: ${d-i:built-using}
+Description: Debian-installer network boot images for mips64el
+ This package contains images of the Debian Installer for the mips64el
+ architecture.
+
+Package: debian-installer-9-netboot-mipsel
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-mipsel, debian-installer-netboot
@@ -87,17 +97,7 @@
  This package contains images of the Debian Installer for the mipsel
  architecture.
 
-Package: debian-installer-8-netboot-powerpc
-Architecture: all
-Depends: ${misc:Depends}
-Provides: debian-installer-netboot-powerpc, debian-installer-netboot
-Suggests: tftpd-hpa
-Built-Using: ${d-i:built-using}
-Description: Debian-installer network boot images for powerpc
- This package contains images of the Debian Installer for the powerpc
- architecture.
-
-Package: debian-installer-8-netboot-ppc64el
+Package: debian-installer-9-netboot-ppc64el
 Architecture: all
 Depends: ${misc:Depends}
 Provides: debian-installer-netboot-ppc64el, debian-installer-netboot
