=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DISTRIBUTION?=stretch
+export DISTRIBUTION?=stretch-proposed-updates
 export KFREEBSD_KERNEL_MAJOR?=10
 
 export VERSION?=$(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
