## debian-installer-netboot-images 20170615+deb9u5

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u5) stretch; urgency=medium

  * Update to 20170615+deb9u5 images, from stretch-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Thu, 08 Nov 2018 06:07:01 +0100

debian-installer-netboot-images (20170615+deb9u4) stretch; urgency=medium

  * Update to 20170615+deb9u4 images, from stretch-proposed-updates
  * Set DISTRIBUTION_FALLBACK to stretch in debian/rules, and attempt a
    build against this distribution instead of stretch-proposed-updates if
    the first build against the latter doesn't succeed. This should fix
    the FTBFS within stretch once the point release has happened, as d-i
    disappears from s-p-u (Closes: #902226). With thanks to Santiago Vila
    for the initial report.
  * Make get-images.sh clean up temporary files on error and not only on
    exit, to make sure they don't interfere with a later attempt against a
    different distribution (see above).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 12 Jul 2018 01:14:53 +0200
