## debian-installer-netboot-images 20170615+deb9u5.b2

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u5.b2) stretch; urgency=medium

  * Update to 20170615+deb9u5+b2 images, from stretch-proposed-update

 -- Cyril Brulebois <kibi@debian.org>  Tue, 12 Feb 2019 18:24:00 +0100
