## debian-installer-netboot-images 20170615+deb9u6

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u6) stretch; urgency=medium

  * Update to 20170615+deb9u6 images, from stretch-proposed-update

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Apr 2019 19:39:36 +0200
