## debian-installer-netboot-images 20170615+deb9u8

=== debian/changelog ===
debian-installer-netboot-images (20170615+deb9u8) stretch; urgency=medium

  * Update to 20170615+deb9u8 images, from stretch-proposed-updates

 -- Cyril Brulebois <kibi@debian.org>  Tue, 04 Feb 2020 15:01:07 +0100

debian-installer-netboot-images (20170615+deb9u7.b2) stretch; urgency=emergency

  * Update to 20170615+deb9u7+b2, from stretch-proposed-updates

 -- Julien Cristau <jcristau@debian.org>  Sun, 08 Sep 2019 16:05:47 +0200
