=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  dctrl-tools
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/d-i/debian-installer-netboot-images.git
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/debian-installer-netboot-images.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/git/d-i/debian-installer-netboot-images.git
 
 Package: debian-installer-9-netboot-amd64
 Architecture: all
